.sc-icon{
	position: absolute;
	right: 54px;
	top: 215px;
	cursor: pointer;
	z-index: 50;
}
.sc-icon img{
	width: 25px;
}
#sc-num{
	position: absolute;
	right: -18px;
	top: -17px;
	width: 30px;
	height: 30px;
	border-radius: 30px;
	background-color: #DBB768;
	color: #FFFAF6;
	line-height: 30px;
	font-size: 12px;
	text-align: center;
}
.l-menu,
.sc-menu{
	width: 390px;
	height: 100%;
	position: fixed;
	right: -390px;
	z-index: 150;
	background-color: #fff;
}
.sc-menu-open{
	right: 0!important;
}
.l-shade,
.sc-shade,
.sh-shade{
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(255,250,246,0.8);
	z-index: 99;
	display: none;
}
.sh-shade{
	z-index: 30!important;
}
.sc-menu-wrapper{
	padding: 40px;
	height: calc(100% - 80px);
	color: #917C67;
	overflow: auto;
}
.sc-title-box{
	margin: 20px 0;
}
.sc-title-box p{
	font-size: 16px;
	line-height: 24px;
}
.sc-title{
	font-size: 28px;
	line-height: 45px;
	color: #9D8A76;
	display: inline-block;
	margin-right: 20px;
	font-family: 'abril'; letter-spacing: 0.6px;
}
.sc-num-2{
	position: relative;
    top: -5px;
    /*left: -33px;*/
    width: 30px;
    height: 30px;
    border-radius: 30px;
    background-color: #DBB768;
    color: #FFFAF6;
    line-height: 30px;
    font-size: 14px;
    text-align: center;
    display: inline-block;
}
.sc-detail-container{
	width: 100%;
	min-height: calc(100% - 329px);
	overflow: hidden;
	/*margin-right: 30px;*/
	margin-bottom: 40px;
}
.sc-detail{
	border-top: 2px solid #DBB768;
	width: 100%;
/*	height: 100%;
	overflow-y:auto;
	padding-right: 30px;*/
}
.sc-item{
	padding: 20px 0;
	border-bottom: 2px solid #DBB768;
	/*width: 310px;*/
}
.sc-item img{
	width: 73px;
	height: 85px;
	object-fit: cover;
	object-position: center;
	float: left;
}
.qty-ctl{
	cursor: pointer;
}
.sc-item-des{
	margin-left: 105px;
	padding: 22px 0;
	color: #917C67;

}
.title-line{
	font-size: 14px;
	line-height: 20px;
	height: 20px;
}
.title-line .left{
	max-width: 170px;
}
.price-line{
	height: 18px;
	font-size: 12px;
	line-height: 18px;
}
.sc-footer{
	position: absolute;
	/*bottom: 40px;*/
	width: calc(100% - 80px);
	color: #917C67;
	margin-bottom: 40px;
}
.subtotal{
	border-top: 2px solid #DBB768;
	border-bottom: 2px solid #DBB768;
	padding: 20px 0 20px 80px;
	font-size: 22px;
	line-height: 28px;
}
.subtotal .right{
	font-size: 16px;
}
.sc-footer p{
	font-size: 12px;
	margin: 20px 0 30px 0;
}
.sc-btn{
	/*width: 306px;*/
	border: 2px solid #9D8A76;
	height: 48px;
	line-height: 48px;
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
	cursor: pointer;
	color: #9D8A76;
}
.sc-btn:hover{
	color: #FFFAF6;
	background-color: #9D8A76;
}

/* login */
.l-icon{
	position: absolute;
	right: 57px;
	top: 147px;
	z-index: 50;
	cursor: pointer;
}
.l-icon img{
	width: 20px;
}
.login-box{
	border-bottom: 2px solid #DBB768;
}
.l-menu input{
	border-bottom: 1px solid #9D8A76;
	border-top: none;
	border-left: none;
	border-right: none;
	width: 100%;
	padding: 10px 0;
	font-size: 14px;
	color: #917C67;
	margin: 10px 0;
	background-color: transparent;
}
.l-menu input::placeholder{
	color: #DBD4C1;
}
.login-btn{
	margin: 20px 0;
}
.forget{
	font-size: 14px;
	text-align: center;
	text-decoration: underline;
	margin-bottom: 60px;
	cursor: pointer;
}
.forget-box{
	position: absolute;
	top: 40px;
	left: 40px;
	background: #fff;
	display: none;
	z-index: 5;
	width: 310px;
}
#forget-msg{
	height: 58px;
}
.reg-box p{
	font-size: 12px;
}
/* search */
.search{
	position: absolute;
	left: 40px;
	top: 60px;
	border-bottom: 2px solid transparent;
	/*border-radius: 40px;*/
	z-index:50;
}
.search input{
	border: none;
	background-color: transparent;
	width: 0px;
	padding: 0 27px 0 20px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #9D8A76;
	opacity: 0;
}
.search-open{
	border-bottom: 2px solid #9D8A76!important;
}
.search-open input{
	width: 160px;
	padding: 0 0px 0 0px;
	opacity: 1
}
.search-open img{
	right: -40px!important;
	transform: scale(0.7)!important;
}
.search img{
	position: absolute;
	right: 15px;
	top: 2px;
	cursor: pointer;
	transform: scale(0.8);
}
/* shopping bar */
.shoppingbar{
	position: absolute;
	right: 40px; 
	bottom: 50px;
	width: 52px;
	height: 502px;
	background: url("/assets/img/bar.png") center no-repeat;
	background-size: 100% 100%;
	transform: scale(0.9);
        z-index: 10;
}
.bar-face{
	position: absolute;
	left: 9px;
	bottom: 9px;
	z-index: 10;
	opacity: 1;
}
.bar-bar{
	width: 12px;
	height: 0px;
	position: absolute;
	left: 20px;
	bottom: 20px;
	background-color: #DBB768;
	border-radius: 12px;
}
.bar-text{
	position: absolute;
	bottom: 12px;
	right: 70px;
	width: 140px;
	border: 2px solid #DBB768;
	border-radius: 8px;
	padding: 20px 10px;
	background: #fff;
	transition: all 0.3s ease-in-out;
	opacity: 0;
	transform: scale(0);
	transform-origin: right 70%;
}
.shoppingbar:hover .bar-text{
	/*display: block!important;*/
	opacity: 1!important;
	transform: scale(1)!important;
}
#sb-hover-part{
	position: absolute;
	right: -11px;
	bottom: 10px;
}
#sb-hover-text{
	font-size: 14px;
	color: #9D8A76;
	line-height: 18px;
}
#p-logo{
	position: absolute;
	top: 60px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 10;
	width: 233px;
}
.body-content{
	width: 100%;
	height: 100%;
	background: url("/assets/img/p-bg.png") center no-repeat;
	background-size: cover;
}
.login-err{
	color: red;
	position: absolute;
	transform: translateY(-100%);
}
@media screen and (max-width: 768px) , screen and (max-height: 840px) {
	.shoppingbar{
		display: none;
	}
}
@media screen and (max-width: 768px){
	.l-icon{
		right: 44px;
	}
	.sc-icon{
		right: 42px;
	}
}
@media screen and (max-width: 650px){
	#p-logo{
		width: 120px;
	    top: 30px;
	}
	.l-menu, .sc-menu{
		width: 280px;
		right: -280px;
	}
	.sc-title{
		font-size: 20px;
		line-height: 24px;
	}
	.sc-btn{
		width: calc(100% - 4px) ;
	}
	.sc-title{
		margin-right: 0;
	}
	.sc-title-box{
		margin: 10px 0;
	}
	.l-menu input{
		margin: 5px 0;
	}
	.login-btn{
		margin: 20px 0;
		height: 40px;
    	line-height: 40px;
	}
	.forget{
		margin-bottom: 20px;
	}
	.sc-menu-wrapper{
		padding: 30px;
	}
	.reg-box{
		padding-top: 10px;
	}
	.subtotal{
		font-size: 18px;
		padding: 10px 0;
	}
	.right{
		font-size: 14px;
	}
	.sc-footer{
		width: calc(100% - 60px);
	}
	.forget-box{
		width: 220px;
		left: 30px;
		top: 30px;
	}
	#forget-msg{
		height: 48px;
	}
}
@media screen and (max-width: 450px), screen and (max-height: 414px){
	.price-line .left{
		display: none;
	}
	.sc-item-des {
	    margin-left: 85px;
	}
	.search{
		top: 30px;
	}
	.search img{
		width: 20px;
	}
	.search-open input{
		width: 100px;
	}
	.search-open img{
		opacity: 0;
	}
	.l-icon{
		right: 31px;
		top: 82px;
	}
	.sc-icon{
		right: 29px;
		top: 135px;
	}
}